#!/bin/sh
echo 'name: authenticate
version: 1.3.2.6
id: authenticate-1.3.2.6-ef8ac3cb66db9b9aa6168f729e93033d

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/authenticate-1.3.2.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/authenticate-1.3.2.6
              /usr/local/lib
hs-libraries: HSauthenticate-1.3.2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         http-conduit-1.9.3-6449875a18842610b9b5e2e39798ffd9
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         tagsoup-0.12.8-af6adc9c400bd3e9b5b2c0b92f14b9c9
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         xml-conduit-1.1.0.3-32e098ed72d295188ba308c6d315daa8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/authenticate-1.3.2.6/html/authenticate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/authenticate-1.3.2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
